/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "시스템";

/* No comment provided by engineer. */
"CPU.User" = "사용자";

/* No comment provided by engineer. */
"Sensors.Automatic" = "자동";

/* No comment provided by engineer. */
"Sensors.Degrees" = "도";

/* No comment provided by engineer. */
"Units.Celsius" = "섭씨";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "화씨";

/* No comment provided by engineer. */
"Units.Kelvin" = "켈빈";

